{
    "aspect_ratio": 0.7879890809827116,
    "comment_count": 0,
    "created_at": "2020-01-24T20:48:31",
    "deletion_reason": null,
    "description": "Originally posted on: September 29, 2012\r\n[bq]Moar IZ OC's turned into ponies just because. These meant for the Fallout:Equestria edition. Well, you might recognize Pony Zapp and Tika anyway, whom I gave stats and everything\r\n\r\nWell, my pall :linkscwartzwald: got his OC Sem, which we have been RP'ing with my Tika and Zapp a lot over a longer period and a little wgile ago he asked if I could try and draw Sem as pony. So I did.\r\nHe was a big picky about her looks and it took me a few tries to get a pony design for her that he could approve. But finally got it. Just hope she still looks approvable in ink and colours too.\r\n\r\nDrawing Sem meant of course I had to draw Tika too. Her adoptive daughter of a cannibalstic psycho. Sem believes she can reach into the lunatic and help her tortured mind, one way or another. At least Tika isn't so interested in killing or eating her.\r\n\r\nAnd of course, drawing Tika meant drawing her \"sister\" Zapp too. Though the anatomy in that hug pic became rather screwy :/ Tika sure do lurv her sister, even if Zapp does not appreciate it\r\n\r\nAnd, since we already got the gang gathered, has some AI Mercy possessed Zapp too. The AI SHOCK, created by Sem, found its way to store itself withing Zapp's cyberntic parts. Developing into a character calling itself Mercy, which more or less works like an extra personality within Zapp. The two rarely agree with one anothers and Mercy got her own agenda. Zapp just wants to be lefy alone.\r\n\r\nDun dun duuun!\r\nWell, enjoy some ponyness ^^\r\n\r\n\r\nSemm, Mercy/SHOCK © \"scwartzwald\":https://scwartzwald.deviantart.com/\r\nZapp, Tika © Me![/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-24T20:48:30",
    "format": "png",
    "height": 1099,
    "hidden_from_users": false,
    "id": 2255985,
    "intensities": {
        "ne": 70.844648,
        "nw": 70.925503,
        "se": 68.719764,
        "sw": 71.661741
    },
    "mime_type": "image/png",
    "name": "scraper-1579898910957041",
    "orig_sha512_hash": "6277fb87ef126798b294659d3fec179adc2bc18fdd28d6c1d0adf3407e54d1ef0efb06e2a95ff2b0f56bdfbf577d266db4c533bfeb67827ec38b0c5b60f7cf7d",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/24/2255985.png",
        "large": "https://derpicdn.net/img/2020/1/24/2255985/large.png",
        "medium": "https://derpicdn.net/img/2020/1/24/2255985/medium.png",
        "small": "https://derpicdn.net/img/2020/1/24/2255985/small.png",
        "tall": "https://derpicdn.net/img/2020/1/24/2255985/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/24/2255985/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/24/2255985/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/24/2255985/thumb_tiny.png"
    },
    "score": 15,
    "sha512_hash": "0ee133604a7e75588a4d6490628968ce71fb85f9033897246ac049a59c7092ed12b10f564fa4244a6d100c4b7c147032e54fb7bd15a53c0425cafcff1834a3d1",
    "source_url": "https://www.deviantart.com/ravenpuff/art/Cyborg-and-Cannibal-Ponies-329817605",
    "spoilered": false,
    "tag_count": 29,
    "tag_ids": [
        13541,
        23269,
        26029,
        26909,
        27141,
        29837,
        30312,
        30487,
        33855,
        33983,
        36457,
        38185,
        38438,
        38803,
        39318,
        40482,
        41375,
        42939,
        44252,
        45751,
        46439,
        46500,
        81044,
        244184,
        296656,
        297687,
        334546,
        338079,
        489856
    ],
    "tags": [
        "artist:ravenpuff",
        "clothes",
        "earth pony",
        "fallout equestria",
        "female",
        "heart",
        "horn",
        "hug",
        "male",
        "mare",
        "oc",
        "pony",
        "possessed",
        "prosthetics",
        "raised hoof",
        "safe",
        "sharp teeth",
        "stallion",
        "teeth",
        "traditional art",
        "unicorn",
        "unshorn fetlocks",
        "oc only",
        "prosthetic eye",
        "unicorn oc",
        "earth pony oc",
        "oc:zapp",
        "oc:sem",
        "oc:tika"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T20:48:47",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 15,
    "view_url": "https://derpicdn.net/img/view/2020/1/24/2255985__safe_artist-colon-ravenpuff_oc_oc+only_oc-colon-sem_oc-colon-tika_oc-colon-zapp_earth+pony_pony_unicorn_fallout+equestria_clothes_female_heart_hug_male.png",
    "width": 866,
    "wilson_score": 0.6933242062124958
}
